<?xml version="1.0" encoding="UTF-8" ?> <!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.fas.business.dao.mapper.RuleRuningSnapshotMapper">


	<select id="querForObject" resultType="com.yeejoin.amos.fas.business.service.model.RuleRuningSnapshot">
		SELECT * FROM toip_rm_snapshot t WHERE  t.batch_no = #{batchNo} ORDER BY t.create_millisecond DESC limit 0,1 
	</select>

	<select id="querForObjectList" resultType="com.yeejoin.amos.fas.business.service.model.RuleRuningSnapshot">
        SELECT * FROM toip_rm_snapshot t WHERE  t.batch_no = #{batchNo} ORDER BY t.create_millisecond  
	</select>
	
</mapper>